WhatsApp kullananlar dikkat! Üçüncü Şahıslar...

Uygulamada güvenlik açığı tespit eden WhatsApp geliştiricileri, söz konusu güvenlik sorununun eski sürümlerde devam ettiğini belirterek kullanıcılara ‘güncelleme’ uyarısı yaptı.

WhatsApp kullananlar dikkat! Üçüncü Şahıslar...
28 Eylül 2022 - 12:59
Reklam
Reklam


Mesajlaşma uygulaması WhatsApp'tan milyonlarca kullanıcıyı ilgilendiren kritik bir uyarı geldi. WhatsApp, iki kritik güvenlik açığı olduğunu ve kullanıcıların uygulamalarını güncellemesini istedi.


WhatsApp tarafından direkt olarak duyurulan iki kritik güvenlik açığı tespit edildi ve giderildi. Söz konusu güvenlik açıkları eski sürümlerde varlığını sürdürmeye devam ediyor.
ESKİ SÜRÜMLERDE ÇIKIYOR
Yeni güncellemeyle beraber giderilen bu güvenlik açıklarının değerlerine baktığımız zaman 10 üzerinden 9.8 ve 7.8 puan aldıklarını görüyoruz. Yani bu güvenlik açıkları oldukça kritik.
Bu güvenlik açıklarına baktığımızda ise karşımıza şunlar çıkıyor:
CVE-2022-36934: Güvenlik açığı, üçüncü tarafların sizin adınıza videolu görüşmeler yapmasına sebep oluyor. 
CVE-2022-27492: Güvenlik açığı sebebiyle size gönderilen videolara kötü niyetli kişiler kod entegre edebiliyor ve bu kodların çalışmasına neden oluyordu. 
Bahsi geçen güvenlik açıkları WhatsApp'ın hem iOS hem de Android tarafında v2.22.16.12 sürümlerinde devam ediyor. Bu sebeple etkilenmemek amacıyla WhatsApp'ı son sürüme güncellemeye başlayın. 
Açıklar tespit edilir edilmez tamamen kapatıldı. WhatsApp, kritik açıklara karşı App Store veya Play Store‘da sunulan en son sürümün kullanılması konusunda kullanıcıları uyardı.

FACEBOOK YORUMLAR

YORUMLAR

  • 0 Yorum